{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"title": "Treasures of Troy",
	"splashScreen": {
		"footer": "© 2018 IGT. All rights reserved.",
		"caption": "1024 WAYS TO WIN WITH MULTIWAY XTRA"
	},
	"payTable": {
		"RTPvalue": "is {@minRTP}%",
		"RTPrange": "is from {@minRTP}% to {@maxRTP}%"
	},
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin.",
        "rotateMessage": "Please turn your device to landscape mode."
	},
	"Footer": {
		"minusLabel":				"",
		"plusLabel":				"",
		"linesLabel": 				"COINS",
		"linesBetLabel":			"BET",
		"linesMultiWayLine":		"1 LINE",
		"linesMultiWayLines":		"{0} LINES",
		"linesMultiWayMultiWay":	"+ 1024 WAYS",
		"totalBetLabel":			"TOTAL BET",
		"betLabel":					"TOTAL BET",
		"winLabel":					"WIN",
		"balanceLabel":				"BALANCE",
		"pfsLabel":					"PROMOTIONAL FREE SPINS",
		"bonusWinLabel":			"TOTAL BONUS WIN",
		"freeSpinCountValue":		"{0}/{1}",
		"freeSpinCountLabel":		"SPINS REMAINING"
	},
	"FreeSpinsAwarded": {
		"freeSpinAwardedLine1": "YOU'VE WON",
		"freeSpinAwardedLine2": "???",
		"freeSpinAwardedLine3": "FREE SPINS!",
		"freeSpinAwardedLine4": "2 OR MORE",
		"freeSpinAwardedLine5": "RETRIGGER THE BONUS!"
	},
	"FreeSpinsResult": {
		"freeSpinResultLine1": "CONGRATULATIONS!",
		"freeSpinResultLine2": "TOTAL BONUS WIN",
		"freeSpinResultLine3": "???",
		"freeSpinResultNoWin": "BONUS COMPLETE"
	},
	"FreeSpinsRetrigger": {
		"freeSpinRetriggerLine1": "CONGRATULATIONS!",
		"freeSpinRetriggerLine2": "YOU'VE WON",
		"freeSpinRetriggerLine3": "???",
		"freeSpinRetriggerLine4": "ADDITIONAL FREE SPINS!"
	},
	"FreeSpinsCap": {
		"freeSpinCapLine1": "FREE SPINS LIMITED",
		"freeSpinCapLine2": "TO <integer>{0}</integer>",
		"freeSpinCapLine3": "<integer>{0}</integer> ADDITIONAL",
		"freeSpinCapLine4": "FREE SPINS AWARDED"
	},
    "FreeSpinsCapNoSpins": {
        "freeSpinCapLine1": "FREE SPINS LIMITED",
        "freeSpinCapLine2": "TO <integer>{0}</integer>",
        "freeSpinCapLine3": "NO ADDITIONAL",
        "freeSpinCapLine4": "FREE SPINS AWARDED"
    },
	"Popup": {
		"congratulations":			"CONGRATULATIONS",
		"maxAwardLine1":			"YOU WON THE MAXIMUM",
		"maxAwardLine2":			"AWARD AMOUNT OF",
		"maxAwardLine3":			"BONUS COMPLETE"
	},
	"StatusBar": {
		"bonusWinPays": 			"BONUS WIN PAYS: <currency>{0}</currency>",
		"multiWayWin": 				"MULTIWAY WIN PAYS: <currency>{0}</currency> X <integer>{1}</integer>",
		"lineWin": 					"LINE WIN PAYS: <currency>{0}</currency>",
		"totalWin": 				"GAME PAYS: <currency>{0}</currency>",
		"freeSpinPrompt": 			"PRESS BUTTON TO START THE BONUS!"
	},
	"MultiWayPopup": {
		"banner":					"1\n0\n2\n4\n\nW\nA\nY\nS",
		"dialog":					"1024 WAYS ACTIVATED",
        "medallion1":               "1024",
        "medallion2":               "WAYS"
	},
	"BigWin": {
		"bigWin":					"BIG WIN"
	},
	"Game": {
		"selectorpatternsbet": "lines",
		"selectorbetperpattern": "line bet",
		"consolebalance": "balance",
		"consolebet": "total bet",
		"consolebonus": "bonus win",
		"consolebetperpattern": "bet",
		"consolewin": "win",
		"consolebonuscount": "free spins",
		"gameRules": "Help",
        "payTable": "Paytable",
		"buttonClose": "X",
		"betPromptMsg": "Press here to change your bet"
	}
}